@charset "Shift_JIS";
/* ==========================================================================
   question_answer
   ========================================================================== */
@media screen and (max-width: 738px) {
	.mod-faq-inner:last-child, .mod-faq-b .mod-faq-inner:last-child {
    	border-bottom: none !important;
	}
	.mod-faq-inner .question::after {
	    -webkit-transform-origin: 10px 10px;
    	transform-origin: 10px 10px;
    	content: '';
    	background: none !important;
    }
}